Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« MediaWiki:Citizen.css » : différence entre les versions

Page de l’interface de MediaWiki
Page créée avec « La totalité du CSS placé ici s’appliquera aux utilisateurs de l’habillage Citizen. : .citizen-content { max-width: 1000px; margin: auto; } .citizen-header::before { content: "Wiki ECInfo"; display: block; font-size: 1.8em; font-weight: bold; text-align: center; padding: 10px; background-color: #2c2c2c; color: #ffffff; } »
 
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* La totalité du CSS placé ici s’appliquera aux utilisateurs de l’habillage Citizen. */
/* La totalité du CSS placé ici s’appliquera aux utilisateurs de l’habillage Citizen. */
.citizen-content {
.citizen-content {
   max-width: 1000px;
   max-width: 1080px;
   margin: auto;
   margin: auto;
}
}

Version du 9 septembre 2025 à 17:13

/* La totalité du CSS placé ici s’appliquera aux utilisateurs de l’habillage Citizen. */
.citizen-content {
  max-width: 1080px;
  margin: auto;
}

.citizen-header::before {
  content: "Wiki ECInfo";
  display: block;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  background-color: #2c2c2c;
  color: #ffffff;
}